@ECHO OFF

SET HERE=%~dp0%
SET LIB=%HERE%\lib

SET CP="%LIB%\commons-codec-1.3.jar;%LIB%\commons-httpclient-3.1-rc1.jar;%LIB%\commons-io-1.2.jar;%LIB%\core-renderer.jar;%LIB%\forms-1.0.5.jar;%LIB%\iText-2.0.8.jar;%LIB%\log4j.jar;%LIB%\saxon8.jar;%LIB%\xemelios-core.jar;%LIB%\xml-marshall.jar;%LIB%\controls-pesv2.jar;%LIB%\saxon8-dom.jar;%LIB%\jacksum.jar"

cd %HERE%

start javaw -cp %CP% -Dxemelios.documents.def.dir="%HERE%\documents-def" fr.gouv.finances.cp.xemelios.ui.ViewXemeliosDocument "%1" "%2"
